Can't downgrade O3DS from 9.2 to 4.x?

Discussion in '3DS - Flashcards & Custom Firmwares' started by GenLyfe, Jan 12, 2016.

  1. GenLyfe
    OP

    GenLyfe Member

    Newcomer
    1
    Dec 3, 2015
    United States
    Well, my cousin got his hands on a 9.2 original 3DS, not the XL, but I can't seem to downgrade it. I downgraded 3 other 3DS' fine.

    The firmware is specifically 9.2.0-0U. which I've never worked with. The other 9.2.0-xU downgrades were fine. I also have problems running any sort of CFW with this one, so I thought downgrading then installing the CFW, then going to 9.2 again. I can run homebrew fine though. I find it really strange. I can't even downgrade it with my Gateway cart.

    When I go to the downgrade option on the gateway menu, it says "Downgrading is not yet supported". Yes, I have the files required to downgrade on the SD card.

    Sorry if wrong forum*, still new here and this place is confusing.
     
    Last edited by GenLyfe, Jan 12, 2016
  2. TopKekMaster

    TopKekMaster Member

    Newcomer
    1
    Nov 8, 2015
    Brazil
    I believe it's a better idea to update to 10.3 and then downgrade to 9.2
    It should be fine, as it's an o3ds we are talking about.
    The reason for you being unable to use CFW is probably because of a incomplete downgrade(even though it shows 9.2, your 3ds is still not fully downgraded)
    ^But don't quote me on that
     
    NoNAND and GenLyfe like this.
  3. Tony_93

    Tony_93 GBAtemp Addict

    Member
    7
    Jun 13, 2015
    United States
    California
    9.2.0-0U... It doesn't have a web browser, that's why you can't boot any CFW.

    You need to get Cubic Ninja to use Ninjhax 2.5 and use PastaCFW to install a full 9.2 update with the web browser included.

    OR

    Update to 10.3 via system settings and use one of the recent downgrade methods released this week.
     
    GenLyfe likes this.
  4. GenLyfe
    OP

    GenLyfe Member

    Newcomer
    1
    Dec 3, 2015
    United States
    Oh, you can downgrade from 10.3 now? I guess I'll look into that. Thanks guys.
     
  5. nero99

    nero99 GBAtemp Addict

    Member
    7
    Sep 18, 2014
    United States
    For the love of God use the gateway downgrader! Don't bother wasting your time with sysupdater since its on 9.2. If you really want to downgrade it, get the gateway launcher and the downgrade file for gw from their website. Do not update to anything above 9.2 since you can do what I told you!
     
  6. GenLyfe
    OP

    GenLyfe Member

    Newcomer
    1
    Dec 3, 2015
    United States
    I can't even downgrade it with my Gateway cart.

    When I go to the downgrade option on the gateway menu, it says "Downgrading is not yet supported". Yes, I have the files required to downgrade on the SD card.
     
  7. TopKekMaster

    TopKekMaster Member

    Newcomer
    1
    Nov 8, 2015
    Brazil
    But he can't access the browser(he's on 9.2.0-0U)and getting a cubic ninja copy these days is a pain in the ass
    So updating is his best bet IMO
     
  8. Tony_93

    Tony_93 GBAtemp Addict

    Member
    7
    Jun 13, 2015
    United States
    California
    Read the fucking thread for a little while, he doesn't have a web browser so HE CANT USE IT.
     
  9. GenLyfe
    OP

    GenLyfe Member

    Newcomer
    1
    Dec 3, 2015
    United States
    I have cubic ninja, ocarina, and pretty much everything. I actually had to launch the gateway menu via cubic ninja through their app that was recently made.
     
  10. TopKekMaster

    TopKekMaster Member

    Newcomer
    1
    Nov 8, 2015
    Brazil
    Oh, that's great
    Then it's way better to use the Cubic ninja method, since the 10.3 downgrader isn't very stable atm(aka lot's of softbricks and having to reinstall 10.3 to try again)
     
  11. GenLyfe
    OP

    GenLyfe Member

    Newcomer
    1
    Dec 3, 2015
    United States
    That's actually where the "Downgrading is currently not available" message came from. I was thinking it had to be from the browser since that's the way I did it the past few times.
     
  12. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    6
    Jan 3, 2014
    United States
    01010011 01101000 01101001 01110100 00100000 01101101 01100001 01101011 01100101 01110011 00100000 01101110 01101111 00100000 01110011 01100101 01101110 01110011 01100101 00101110 00100000 01001001 01110100 00100000 01101001 01110011 00100000 01110000 01101111 01110011 01110011 01101001 01100010 01101100 01100101 00100000 01110100 01101111 00100000 01100100 01101111 01110111 01101110 01100111 01110010 01100001 01100100 01100101 00100000 01100110 01110010 01101111 01101101 00100000 00111001 00101110 00110010 00100000 01110100 01101111 00100000 00110100 00101110 01111000 00101110 00100000 00100000 01000111 01010111 00100000 01100011 01110010 01100101 01100001 01110100 01100101 01100100 00100000 01110100 01101000 01100101 00100000 01100110 01101001 01101100 01100101 01110011 00100000 01111001 01101111 01110101 00100000 01101110 01100101 01100101 01100100 00101110
     
  13. GenLyfe
    OP

    GenLyfe Member

    Newcomer
    1
    Dec 3, 2015
    United States
    Nope. If it was, I wouldn't have bothered to make this damn thread in the first place.

    *Upgraded then downgraded to 9.2.0-20U now. Thanks for your help guys.
     
    TopKekMaster likes this.
  14. NoNAND

    NoNAND GBAtemp Advanced Fan

    Member
    2
    Aug 22, 2015
    Ireland
    Pikachu City
    There's alot of work to be done on sysUpdater.. This app looks more buggy than i thought.
     
  15. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    6
    Jan 3, 2014
    United States
    its only meant to download system files, just have to be careful how you download it.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice